PACINFO(1)

NUME
pacinfo - afișează informații despre pachete

SINOPSIS
 pacinfo [opțiuni] (<specificație-pachet>|<nume-pachet>)...
 pacinfo (--help|--version)

DESCRIERE
Dacă se dă un nume-pachet, vor fi afișate informații pentru toate pachetele care corespund acelui nume în toate bazele de date.

Dacă stdin (intrarea standard) nu este conectată la un terminal, pachetele vor fi citite de la stdin.

OPȚIUNI

--config=ruta
    Stabilește o rută alternativă pentru fișierul de configurare.

--dbext=extensia
    Stabilește o extensie alternativă a bazei de date de sincronizare.

--dbpath=ruta
    Stabilește o rută alternativă pentru baza de date.

--root=ruta
    Stabilește o rădăcină de instalare alternativă.

--sysroot=ruta
    Stabilește o rădăcină alternativă a sistemului. A se vedea pacutils-sysroot(7).

--null[=separator]
    Stabilește un separator alternativ pentru valorile analizate din intrarea-standard. În mod implicit, ca separator se utilizează o nouă linie "\n". Dacă se utilizează --null fără a se specifica separator, se va folosi "NUL".

--no-timeout
    Dezactivează timpii de așteptare la viteză redusă pentru descărcări.

--short
    Afișează informații scurte. Potrivit pentru afișarea unui număr potențial mare de pachete:

     pacsift --name libreoffice | pacinfo --short

--verbose
    Afișează informații suplimentare despre pachet: "necesar pentru", "opțional pentru" și "semnătură base64".

--raw
    Afișează valorile numerice brute ale dimensiunii și datei.

--removable-size
    Include dimensiunea tuturor dependențelor detașabile (ce se pot elimina) în dimensiunea instalată.

--help
    Afișează informațiile de utilizare și iese.

--version
    Afișează informațiile despre versiune și iese.

AVERTISMENTE
pacinfo determină dacă trebuie sau nu să citească pachete din stdin pe baza unei verificări sumare folosind isatty(3). Dacă pacinfo este apelat într-un mediu, cum ar fi o funcție de shell sau un script utilizat într-o conductă, în care stdin nu este conectat la un terminal, dar nu conține pachete de afișat, pacinfo trebuie apelat cu stdin închis. Pentru shell-urile compatibile POSIX, acest lucru se poate face cu "<&-".

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.